@charset ;
body {
	background-image: url(../skin/images/bg.jpg);
	background-repeat: repeat-x;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family:"微软雅黑";	font-size: 9pt;
	z-index:10

;}
li,ul,p{ list-style:none; z-index:10;}
img{ border:0;}
a:link {
	color: #000;
	text-decoration: none;}
a:visited {
	color: #000;
	text-decoration: none;}
a:hover {
	text-decoration: none;}
a:active {
	text-decoration: none;
	color: #000;}
h1 {
	font-size: 24px;}
h2 {
	font-size: 18px;}
h3 {
	font-size: 16px;}
.mg10{ margin-top:10px;}
.box{width:1000px; margin:0 auto; z-index:0;}
.top{ height:31px; text-align:right; padding-left:10px; line-height:31px; z-index:0;}
.logo{ height:auto;}
.menub3_1 {	font-weight: bold; background:  url(../skin/images/d2-2.jpg) repeat-x; float: left; cursor: pointer; color: #036; line-height: 25px; margin-right: 4px; height: 25px; text-align: center; font-size:14px; font-family:"微软雅黑"; padding-left:10px;}
.menub3_1 a{font-weight: bold; color: #036;}
.menub3_2 {	font-weight: normal;  float: left; width: 66px; cursor: pointer; color:#036; line-height: 25px; margin-right: 4px; height: 25px; text-align: center; font-size:14px; font-family:"微软雅黑"; padding-left:10px;}
.menub3_2 a{color:#036;}
.menugtab {}
.menugtab A {}


.menub4_1 {	font-weight: bold; background:  url(../skin/images/d2-2.jpg) repeat-x; float: left; cursor: pointer; color: #036; line-height: 25px; margin-right: 4px; height: 25px; text-align: center; font-size:14px; font-family:"微软雅黑"; padding-left:10px;}
.menub4_1 a{font-weight: bold; color: #036;}
.menub4_2 {	font-weight: normal;  float: left; width: 66px; cursor: pointer; color:#036; line-height: 25px; margin-right: 4px; height: 25px; text-align: center; font-size:14px; font-family:"微软雅黑"; padding-left:10px;}
.menub4_2 a{color:#036;}

/* iFocus style */
#ifocus { width:525px; height:300px; margin:10px 10px 0 0; border:1px solid #DEDEDE; background:#F8F8F8; float:left ;}
	#ifocus_pic { display:inline; position:relative; float:left; width:410px; height:277px; overflow:hidden; margin:10px 0 0 10px;}
		#ifocus_piclist { position:absolute;}
		#ifocus_piclist li { width:410px; height:277px; overflow:hidden;}
		#ifocus_piclist img { width:410px; height:277px;}
	#ifocus_btn { display:inline; float:right; width:91px; margin:9px 9px 0 0;}
		#ifocus_btn li { width:91px; height:70px; cursor:pointer; opacity:0.5; -moz-opacity:0.5; filter:alpha(opacity=50);}
		#ifocus_btn img { width:75px; height:55px; margin:7px 0 0 11px;}
		#ifocus_btn .current { background: url(../img/ifocus_btn_bg.gif) no-repeat; opacity:1; -moz-opacity:1; filter:alpha(opacity=100);}
	#ifocus_opdiv { position:absolute; left:0; bottom:0; width:410px; height:35px; background:#000; opacity:0.5; -moz-opacity:0.5; filter:alpha(opacity=50);}
	#ifocus_tx { position:absolute; left:8px; bottom:8px; color:#FFF;}
		#ifocus_tx .normal { display:none;}
.bt{width:100%; height:27px; background:url(../skin/images/d2-1.jpg)  bottom repeat-x; margin: auto; padding-top:8px; z-index:0;}
.foot{ background:url(../skin/images/foot.jpg) repeat-x; height: auto; clear:both; margin-top:10px;}
.left_ym{width:220px; float:left; margin-top:2px; height:345px; overflow:hidden; margin-right:10px; z-index:0;}
.right_ym{width:750px; float:right; margin-top:2px; height: auto; overflow:hidden; margin-left:10px; z-index:0;}
/*Small reset 一流素材网www.16sucai.com*/
*,html{
	margin:0;
	padding:0;}

/*Structured layout mainpage*/


.wrap_all{ /*only needed if using big background images like in theme 5*/
	width:100%;
	position:relative;
	display:table; background:url(../skin/images/top_navhome.jpg) no-repeat; z-index:200
	;}
	

#top{
	position:relative;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	z-index:200
	;}

	
/*navigation*/

.navwrap{
    height:43px;

	line-height:43px;
	padding-right:20px;
	position:absolute;
	font-size:12px;
	z-index:99999;
	background:url(../skin/images/top_navbg.jpg) repeat-x; width:980px
	;}

#top #nav{
	float:left;
	height:43px;
	line-height:43px;
	padding:0
;}


#nav, #nav ul{
	margin:0;
	padding:0;
	list-style-type:none;
	list-style-position:outside;
	position:relative;
	line-height:43px; 
	z-index:5;}


#top #nav a{
	height:43px;
	display:block;
	padding:0 21px;
	text-decoration:none;
	text-align:center;
	line-height:43px; 
	outline:none;
	z-index:35;
	position:relative;
	float:left; font-size:14px; color:#FFF
	;}

#top #nav ul a{
	line-height:43px;}

#top #nav li{
	float:left;
	position:relative;
	z-index:20;}

#top #nav li li{
	border-left:none;
	margin-top:0;}

#top #nav ul {
	position:absolute;
	display:none;
	top:43px;
	left:-1px;}

#top #nav li ul a{
	height:auto;
	float:left;
	text-align:left;
	width:88px;
	padding:0 11px;}

#top #nav ul ul{
	top:auto;
	border-top:none;}	

#top #nav li ul ul {
	left:110px;
	top:0px;}

#top #nav li:hover ul ul, #top #nav li:hover ul ul ul,#top  #nav li:hover ul ul ul ul{
  	display:none;}
#top #nav li:hover ul, #top #nav li li:hover ul, #top #nav li li li:hover ul, #top #nav li li li li:hover ul{
	display:block;}

.listbg /* --栏目文章列表内容间隔颜色的定义1-- */
{
border-bottom: 1px dotted #d2d3d9;line-height: 200%;text-align: left;padding-left:5;padding-right:5;height:26;}
.listbg img{ margin-top:2px;}
.listbg2 /* --栏目文章列表内容间隔颜色的定义2-- */
{
border-bottom: 1px dotted #d2d3d9;line-height: 200%;text-align: left;padding-left:5;padding-right:5;height:26;}
#navigation{background:url(../skin/images/top_navbg.jpg) repeat-x ;height:43px; z-index:99999;line-height:43px;}
#navigation, #navigation li ul { 
list-style-type:none;z-index:99999;} 
#navigation li { 
float:left; 
text-align:center; 
position:relative; 
z-index:99999
;} 
#navigation li a:link, #navigation li a:visited { display:block; text-decoration:none; color:#fff; font-size:14px; font-family:Microsoft YaHei,SimSun; font-weight:bold;width:104px; 
height:43px; background:url(../skin/images/top_navfg.jpg) left top no-repeat; text-align:center;} 
#navigation li a:hover { background:url(../skin/images/top_navon.jpg) repeat-x; color:#fff;} 
#navigation li ul li a:hover { 
color:#fff; 
background:#b2cde2;} 
#navigation li ul { background:#fff;
display:none; 
position:absolute; 
top:42px; 
left:0; 
margin-top:1px; 
width:100px;
z-index:99999
 
;} 

#navigation li ul li a:link, #navigation ul li a:visited,#navigation li ul a:link, #navigation li ul a:visited{ color:#005399; background: none; height:30px; line-height:30px;}

#navigation li ul li ul { 
display:none; 
position:absolute; 
top:0px; 
left:99px; 
margin-top:0; 
margin-left:1px; 
width:100px;} 
#navigation li ul li a:hover { color:#F00;}

.lmlb{}
.lmlb td a{ line-height:30px; height:30px; width:200px; display:block; background:#ECF5FF; font-size:12pt ;}
.lmlb td a:hover { line-height:30px; height:30px; width:200px; display:block; background:#80BFFF; font-size:12pt ;}
.lb_left { height:auto; overflow:hidden;}
.lb_left a{ line-height:30px; height:30px; overflow:hidden; width:48%; margin-left:1%; display:block; float:left; background:#ECF5FF; margin-top:5px; text-align:center; font-size:14px ;}



#slide-index {position: relative; min-width: 1000px; width: auto; height:268px; overflow: hidden;}
#slide-index .slides {min-width: 1000px; width: auto; height:268px;}
#slide-index .slide {position: relative;width: 1000px; float: left; height:268px;}
#slide-index .image {z-index: 1; position: absolute;}
#slide-index .button {width: 138px; display: none;}
#slide-index .control {z-index:40; position: absolute; text-align: center; width: 100%; bottom:0; height: 19px; cursor: pointer;}
#slide-index .control a{background-image: url(../images/hw_000505.gif); filter: alpha(opacity=60); width: 11px; display: inline-block; background-repeat: no-repeat; height: 11px; cursor: pointer; margin-right: 6px; opacity: 0.6;}
#slide-index .control a:hover {background-image: url(../images/hw_000506.gif); filter: alpha(opacity=100); opacity: 1;}
#slide-index .control a.active {background-image: url(../images/hw_000506.gif); filter: alpha(opacity=100); opacity: 1;}
.autoMaxWidth {position: relative; height: 232px; overflow: hidden;}